@charset "UTF-8";
/* CSS Document */
body, p, h1, h2, h3, ul, img, main {
	margin: 0px;
	padding: 0px;
	border: none;
}
.instagram-media{
	display:inline-block;
	padding:10px;
}
.insta-media{
	margin-bottom:100px
}
@font-face {
    font-family: 'PrincePlain';
    src: url(fonts/PrincePlain.ttf);
}
@font-face {
    font-family: 'museo300';
    src: url(fonts/Museo300-Regular.otf);
}
@font-face {
    font-family: 'museo500';
    src: url(fonts/Museo500-Regular.otf);
}
@font-face {
    font-family: 'museo700';
    src: url(fonts/Museo700-Regular.otf);
}
aside {
	float:right;
	margin-top:0px;
	
}

p{
	padding-top:4px;
	
}
h1 {
	text-align: center;
	font-family:museo300;
	font-size: 24px;
	color:rgba(220,209,223,0009);
	Margin-top: 10px;
	line-height: 1.25em;
}
h2 {
	text-align: center;
	font-family:museo500;
	font-size: 24px;
	color:rgba(229,225,236,1.00);
	Margin-bottom:10px;
	line-height: 1.5em;

}
header {
	max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
.header {
	height: 190px;
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
	z-index:999;
	position:relative;
}
body  {
	font-family: museo300,Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 100%;
	font-weight: lighter;
	line-height: 1.25em;
	background-image: url(Images/elements/0-white0.png);
    background-repeat: repeat-y,x;
	
}
article {
	float:left; /* change none to both to prevent the article from moving up */
	width:1000px;
	margin: 0px auto;
	margin-bottom:110px;
}

nav {
	float:right;
}
em{
	font-size:40px;
	font-family:museo300;
	
}
ul{
	font-family: PrincePlain, museo300, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:14px;
	list-style-type: none;
	margin-top: 3px;
	
}
li {
	color: white;
	display: inline-block;
	padding: 2px;
}
nav a:link , a:visited{
	color: rgba(229,225,236,1.00);
	display: inline-block;
	text-shadow: 0 2px 2px #000;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.8);*/
	
}
nav a:hover {
	color: rgba(154,114,163,1.00);
	display: inline-block;
	text-decoration:none;
	padding: 5px 5px;
	/*box-shadow: inset 0px -1px 4px 0px rgba(0,0,0,0.8);*/
}
nav a:active {
	color: rgba(209,181,214,1.00);
	display: inline-block;
	text-decoration:none;
	/*background-image: url(Images/black.png);*/
	padding: 5px 5px;
	/*box-shadow: 0px 0px 4px 0px rgba(255,255,255,1.00);*/
}
footer {
	color: #828282 ;
	text-shadow: 0 2px 2px #000;
	height:90px;
	background-image: url(Images/elements/black_footer.png);
    background-repeat: repeat-x;
	clear:both;
	text-align:center;
}
.index-style{
	max-width: 720px;
	margin-top: 20px;
	font-family: museo300;
	text-align:left;
	float:right;
	color: #424242;
	margin-bottom:0px;
	
	
}
.indexstyle2{
	max-width:400px;
	margin-top: 14px;
	line-height:36px;
	font-family: museo500;
	text-align:right;
	float:left;
	font-size:28px;
	color:#573A7D;
	margin-bottom:0px;
	
}
main{
	margin-top: -40px;
	
}
.container {
    max-width: 1170px;
	margin: 0px auto;
	padding:10px;
}
.wrapper {
  width: 100%;
 
}
.header-cont {
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    margin-top:0px;
}
.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
	z-index:9999;
}

.grid-div {
	max-width: 1170px;
	display: flex;
	margin: 0px auto;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom:15px;
	
}
.grid-container{
	width:500px;
}

main a {
  display: inline-block;
  margin-bottom: 10px;
  width: calc(25% - 6px);
  margin-right: 8px;
}
main a:nth-of-type(2n) {
  margin-right: 0;
}
@media screen and (min-width : 57.19em ){
  main a{
    width: calc(25% - 8px);
  }
  
  main a:nth-of-type(2n) {
    margin-right: 8px;
  }
  
  main a:nth-of-type(4n) {
    margin-right: 0;
  }

}
@media screen and (max-width : 480px ){

  main a {
    width: 100%;
  }
 

  main a:nth-of-type(2n) {
    margin-right: 0px;
  }
  
  main a:nth-of-type(4n) {
    margin-right: 0;
  }

 
}

figure{
  margin: 0;
  overflow: hidden;
}

figcaption {
  margin: 15px;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

figure img {
  max-width: 100%;
  height: auto;
  transition: transform .3s ease-in-out;
/*  border-bottom-right-radius:20px;
  border-top-left-radius:20px*/
}
.logo {
	float:left;
	max-width: 100%;
	height: auto;
	margin-top: -10px ;
	margin-bottom:-6px;
}
.tag {
	max-width: 100%;
	height: auto;
	margin:20px auto;
}

main a:hover img {
/*  transform: scale(1.06);*/
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}






@media (max-width: 916px){
	 main a {
    width: calc(50% - 6px);
	margin: 0px auto
  }
  
  main a:nth-of-type(2n) {
    margin-right: 0px;
  }
  
  main a:nth-of-type(4n) {
    margin-right: 0px;
  }
  

}
.info-div {
	max-width:465px;
	margin-bottom:0px;
	padding: 10px
	
}
.info-div-670 {
	max-width:700px;
	margin-bottom:0px;
	padding: 10px
	
}
hr{
	max-width:530px;
}


.info-div-color {
	background-color: rgba(76,49,111,0.80);
	background-repeat:repeat-y;
	margin-bottom:0px;
	padding: 50px
	
}
#light-purpletext {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:lighter;
	color:rgba(220,209,223,0009);
	text-align:center;
	font-size:18px;
	line-height:1.5em;
	
	
	
}
.uppercase{
	text-transform: uppercase;
}


@media (max-width: 790px){
	.header {
	background-image: url(Images/elements/torn_black_forsmallviewport.png);
	background-repeat: repeat-x;
}
}

@media (max-width: 426px){
	  .header {
	background-image: url(Images/elements/torn_black3.png);
	background-repeat: repeat-x;
    }

	
}


@media (max-width: 320px){
		 .mobile {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(Images/Main-Content--pic-320x250.png);
  background-repeat:no-repeat;
  width: 320px; /* Width of new image */
  height: 250px; /* Height of new image */
  padding-left: 320px; /* Equal to width of new image */
  
}
}


@media (max-width: 375px){
	 .mobile {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(Images/Main-Content--pic-375x250.png);
  background-repeat:no-repeat;
  background-size:cover;
  margin-top:145px;
  width: 375px; /* Width of new image */
  height: 250px; /* Height of new image */
  padding-left: 375px; /* Equal to width of new image */
  
}
}
footer p{
	font-size:12px;
}
@media (max-width: 326px){
	.logo {
	float:left;
	max-width: 85%;
	height: auto;
	margin-top: -3px ;
	margin-bottom:-6px;
}
	 .mobile {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(Images/Main-Content--pic-326x250.png);
  background-repeat:no-repeat;
  width: 326px; /* Width of new image */
  height: 250px; /* Height of new image */
  padding-left: 326px; /* Equal to width of new image */
  
}

}
@media (max-width: 320px){
		 .mobile {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(Images/Main-Content--pic-320x250.png);
  background-repeat:no-repeat;
  width: 320px; /* Width of new image */
  height: 250px; /* Height of new image */
  padding-left: 320px; /* Equal to width of new image */
  
}
	
}

@media (max-width: 362px){
	footer p{
	font-size:10px;
}
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 100%;
	  
      margin-top: 105px;
}


@media (max-width: 916px){
	.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 150%;
	 margin-left:-180px;
      margin-top: 110px;
}
}

@media (max-width: 483px){
	.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 180%;
	 margin-left:-190px;
      margin-top: 110px;
}
}

@media (max-width: 400px){
	.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 300%;
	 margin-left:-400px;
      margin-top: 110px;
}
}

@media (max-width: 375px){
		.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 260%;
	 margin-left:-300px;
      margin-top: 110px;
}
	.slider{
		display:none;
	}
}




@media (max-width: 320px){
			.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
      width: 280%;
	 margin-left:-285px;
      margin-top: 115px;
}

.slider{
		display:none;
	}
}

@media (max-width: 790px){
	.footer-cont {
    position:static;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}
	@media (max-width: 50px){
		.footer-cont {
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    margin-bottom:0px;
}
.tag {
	max-width: 100%;
	height: auto;
	padding-top:0px;
}
main{
	margin-bottom:-30px;
}
}


.tag {
	max-width: 100%;
	height: auto;
	padding-top:0px;
}
}

@media (max-width: 790px){
	.hamburger {
    cursor: pointer;
    padding: 10px;
    display: block;
	Float:right;
  }

  .line {
    border-bottom: 2px solid rgba(255,255,255,.9);
    width: 18px;
    margin-bottom: 3px;
	border-radius: 5px;
  }
  
  .line:last-child {
    margin-bottom: 0;

  }
  .menu{
	 
	  height: 0px;
	  overflow:hidden;
	  /*background-color: rgba(61,61,61,.85);*/
	  border-radius: 0px 0px 0px 0px;
	  transition: height 0.7s;
	  background-image:url(Images/DropDown.png);
	  background-repeat:repeat-x;
  }
  nav li{
	  width: 100%;
	  text-align:center;
	  color: rgba(229,225,236,1.00);
	  font-size:18px;
	  margin:4px;
  }
  nav{
	  float:right;
	  width:100%;
	  margin-top:23px;
	  
  }
  
  .open{
	  height:436px;
	  width:100%;
	  
  }
}
#photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 5;
  -webkit-column-gap:   0px;
  -moz-column-count:    5;
  -moz-column-gap:      0px;
  column-count:         5;
  column-gap:           0px;
  background-color:rgba(255,255,255,1.00);
  max-width:1170px;
  margin:0px auto;
  margin-top:20px;
  
}
.mockupbackground{
	background-color:rgba(255,255,255,1.00);
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}
#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
  .index-style{
	margin-top: 20px;
	font-family: museo300;
	text-align:left;
	color: #424242;
	margin-bottom:-10px;
	padding-left:8px
	
	
}
  
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}
section a {
/* filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");*/
  /* Firefox 10+, Firefox on Android */
  /*-webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity:1;*/
  /* IE 6-9 */
 /* opacity:.7;*/
  /*-moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;*/
  	filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
  opacity:1;
  
}
section a:hover {
/*filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;*/
 
    /* IE 6-9 */
 /* opacity:.7;*/
  /*-moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;*/
  opacity:0.7;
}
@media (max-width: 800px){
	section a {
		filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: none;
  filter: none;
  opacity:1;
}
section a:hover {
opacity:0.7;
}
}
.navicons{
	width:104px;
	float:right;
	margin-top:10px;
}
.navFB {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/FB_Social_Sprite-20.png);
	border-radius:50px

}
.navInstagram {
	
	width: 10px;
	height: 10px;
	margin-right:-5px;
	float:none;
	display:inline-block;
	background-image:url(Images/Insta_Social_Sprite-20.png);
	border-radius:50px
	
}


.navTwitter {
	
	width: 10px;
	height: 10px;
	float:none;
	margin-right:-5px;
	display:inline-block;
	background-image: url(Images/Twitter_Social_Sprite-20.png);
	border-radius:50px
	
}

.navLinkedin {
	
	width: 10px;
	height: 10px;
	float:none;
	display:inline-block;
	background-image: url(Images/Linkedin_Social_Sprite-20.png);
	border-radius:50px
	
}

.navicons a:hover {
	background-position: -20px 0px;
	
}


@media (max-width: 715px){
.navicons{
	display:none;
}
}



@media (max-width: 1155px){
	.index-style{
	max-width: 100%;
	margin-top: 20px;
	font-family: museo300;
	text-align:left;
	float:none;
	color: #424242;
	margin-bottom:0px;
	
	
}
.indexstyle2{
	max-width:100%;
	margin-top: 14px;
	font-family: museo500;
	text-align:center;
	float: none;
	font-size:28px;
	color:#573A7D;
	margin-bottom:0px;
	
}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ 

/*@media {
    _:-webkit-full-screen, .safari-only { 

        display:none; 

    }
}*/
}

